{
  "name": "cloonar-typo3/base-design",
  "authors": [
    {
      "name": "Dominik Polakovics",
      "role": "Developer",
      "homepage": "https://www.cloonar.com"
    }
  ],
  "type": "typo3-cms-extension",
  "description": "Template for Typo3 extending bootstrap package",
  "homepage": "https://www.cloonar.com",
  "require": {
    "bk2k/bootstrap-package": "^15.0"
  },
  "autoload": {
    "psr-4": {
      "Cloonar\\BaseDesign\\": "Classes"
    }
  },
  "extra": {
    "typo3/cms": {
      "extension-key": "base_design"
    }
  },
  "config": {
    "allow-plugins": {
      "typo3/cms-composer-installers": true,
      "typo3/class-alias-loader": true
    }
  }
}
